<?php

namespace Database\Seeders;

use App\Models\Educacion\Colegio;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class ColegioSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Colegio::create([
            'id' => 1,
            'nombre' => 'I.E.I. N°478 "Niñito Jesús de las Espinas"',
            'tipo' => "PÚBLICO",
            'iniciales' => "nje",
        ]);
        Colegio::create([
            'id' => 2,
            'nombre' => 'Institución Educativa Nuestra Señora de Cocharcas',
            'tipo' => "PÚBLICO",
            'iniciales' => "IENSC",
        ]);
        Colegio::create([
            'id' => 3,
            'nombre' => 'Institución Educativa Nuestra Señora del Rosario',
            'tipo' => "PÚBLICO",
            'iniciales' => "IENSR",
        ]);
        Colegio::create([
            'id' => 4,
            'nombre' => 'I E José Carlos Mariátegui',
            'tipo' => "PÚBLICO",
            'iniciales' => "JCM",
        ]);
        Colegio::create([
            'id' => 5,
            'nombre' => 'Institución Educativa 30059 Rosa de América',
            'tipo' => "PÚBLICO",
            'iniciales' => "RA",
        ]);
        Colegio::create([
            'id' => 6,
            'nombre' => 'Institución Educativa Virgen de Fátima',
            'tipo' => "PÚBLICO",
            'iniciales' => "IEVF",
        ]);
        Colegio::create([
            'id' => 7,
            'nombre' => 'Institución Educativa Mariscal Castilla',
            'tipo' => "PÚBLICO",
            'iniciales' => "IEMC",
        ]);
        Colegio::create([
            'id' => 8,
            'nombre' => 'I.E SANTA MARIA REYNA',
            'tipo' => "PÚBLICO",
            'iniciales' => "SMR",
        ]);
        Colegio::create([
            'id' => 9,
            'nombre' => 'Institución Educativa Luis Aguilar Romani',
            'tipo' => "PÚBLICO",
            'iniciales' => "IELAR",
        ]);
        Colegio::create([
            'id' => 10,
            'nombre' => 'Institución Educativa Politécnico Regional del Centro',
            'tipo' => "PÚBLICO",
            'iniciales' => "IEPRC",
        ]);
        Colegio::create([
            'id' => 11,
            'nombre' => 'I.E.P. Nuestra Señora de Moserrat',
            'tipo' => "PÚBLICO",
            'iniciales' => "NSM",
        ]);
        Colegio::create([
            'id' => 12,
            'nombre' => 'Colegio José Ingenieros',
            'tipo' => "PÚBLICO",
            'iniciales' => "CJI",
        ]);
        Colegio::create([
            'id' => 13,
            'nombre' => 'Institución Educativa Micaela Bastidas',
            'tipo' => "PÚBLICO",
            'iniciales' => "IEMB",
        ]);
        Colegio::create([
            'id' => 14,
            'nombre' => 'Colegio Cientifica',
            'tipo' => "PRIVADO",
            'iniciales' => "CC",
        ]);
        Colegio::create([
            'id' => 15,
            'nombre' => 'COLEGIO UNION INTERNACIONAL',
            'tipo' => "PRIVADO",
            'iniciales' => "CUI",
        ]);
        Colegio::create([
            'id' => 16,
            'nombre' => 'COLEGIO ANTIOQUIA',
            'tipo' => "PRIVADO",
            'iniciales' => "CA",
        ]);
        Colegio::create([
            'id' => 17,
            'nombre' => 'Colegio coveñas',
            'tipo' => "PRIVADO",
            'iniciales' => "CC",
        ]);
        Colegio::create([
            'id' => 18,
            'nombre' => 'Colegios D Uni',
            'tipo' => "PRIVADO",
            'iniciales' => "CDU",
        ]);
        Colegio::create([
            'id' => 19,
            'nombre' => 'Colegio Claretiano',
            'tipo' => "PRIVADO",
            'iniciales' => "CC",
        ]);
        Colegio::create([
            'id' => 20,
            'nombre' => 'Colegio Praxis',
            'tipo' => "PRIVADO",
            'iniciales' => "CC",
        ]);
        Colegio::create([
            'id' => 21,
            'nombre' => 'Colegio Salesiano "Santa Rosa"',
            'tipo' => "PRIVADO",
            'iniciales' => "CSR",
        ]);
        Colegio::create([
            'id' => 22,
            'nombre' => 'Colegio Andino',
            'tipo' => "PRIVADO",
            'iniciales' => "CA",
        ]);
        Colegio::create([
            'id' => 23,
            'nombre' => 'Colegio Latino',
            'tipo' => "PRIVADO",
            'iniciales' => "CL",
        ]);
    }
}

